Bug 24355 - Install with Matrox G450 locks system
Install with Matrox G450 locks system
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-19 10:30 EST by Jeff Largent
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-19 10:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Largent 2001-01-19 10:30:26 EST
X install with Matrox G450 locks system.
A text install will complete but any attempt to run X after setup
locks the system.
Comment 1 Mike A. Harris 2001-01-20 02:58:39 EST
The G450 card is completely unsupported by XFree86 in Red Hat Linux 6.2.
It is also unsupported in 7.0, and no stable support currently exists
in my current XFree86-4.0.2 working tree.  It will be supported at some
point in time under a future version of Red Hat Linux, but definitely
not for Red Hat Linux 6.2.

Your only recourse is to obtain the latest 4.0.2 or later sources from
XFree86 directly and build it yourself (with fingers crossed that the
G450 will work - no promises), or to wait until a future release of
Red Hat Linux that supports this card.  I have a G450, so will be making
every effort to integrate support when it is available.  Again, not for 6.2 however.

Note You need to log in before you can comment on or make changes to this bug.